[
  {
    "baseUrl": "https://darkscans.net/",
    "imageSelector": ".reading-content img",
    "nextPageSelector": null,
    "chapterUrlFormat": "https://darkscans.net/mangas/{slug}/chapter-{chapterNumber}/",
    "scrapingType": "html",
    "chapterSelector": null
  },
  {
    "baseUrl": "https://lelscans.net",
    "imageSelector": "#image img",
    "nextPageSelector": "a[title=\"Suivant\"]",
    "chapterUrlFormat": "https://lelscans.net/scan-{slug}/{chapterNumber}",
    "scrapingType": "html",
    "chapterSelector": null
  },
  {
    "baseUrl": "https://www.thebeginningaftertheend.fr/",
    "imageSelector": ".reading-content img",
    "nextPageSelector": null,
    "chapterUrlFormat": "https://www.thebeginningaftertheend.fr/manga/{slug}-manga/chapitre-{chapterNumber}_1/",
    "scrapingType": "html",
    "chapterSelector": null
  },
  {
    "baseUrl": "https://lelscanfr.com",
    "imageSelector": "#chapter-container img.chapter-image",
    "nextPageSelector": null,
    "chapterUrlFormat": "https://lelscanfr.com/manga/{slug}/{chapterNumber}",
    "scrapingType": "html",
    "chapterSelector": null
  },
  {
    "baseUrl": "https://read-versus.online",
    "imageSelector": ".entry-content img",
    "nextPageSelector": null,
    "chapterUrlFormat": "https://read-versus.online/manga/{slug}-chapter-{chapterNumber}/",
    "scrapingType": "html",
    "chapterSelector": null
  },
  {
    "baseUrl": "https://anime-sama.fr",
    "imageSelector": "#scansPlacement img.lazy",
    "nextPageSelector": null,
    "chapterUrlFormat": "https://anime-sama.fr/catalogue/{slug}/scan/vf/",
    "scrapingType": "javascript",
    "chapterSelector": null
  },
  {
    "baseUrl": "https://www.kaijuchapters.com/",
    "imageSelector": ".entry-content img.article_ed__img",
    "nextPageSelector": null,
    "chapterUrlFormat": "https://www.kaijuchapters.com/manga/{slug}-chapter-{chapterNumber}/",
    "scrapingType": "html",
    "chapterSelector": null
  },
  {
    "baseUrl": "https://www.lelmanga.com",
    "imageSelector": "#readerarea img",
    "nextPageSelector": null,
    "chapterUrlFormat": "https://www.lelmanga.com/{slug}-{chapterNumber}",
    "scrapingType": "html",
    "chapterSelector": null
  }
]
